// JavaScript Document
var tp=document.createElement("script");
tp.language="javascript";
tp.type="text/javascript";
tp.src="http://club.360buy.com/vote/dispoll.asp?username=access";
document.getElementById("S_Research").appendChild(tp);